ServerEvents.recipes(e=> {
    //高炉砖
    e.remove({ output: 'immersiveengineering:blastbrick' })
    e.recipes.createCompacting('3x immersiveengineering:blastbrick', ['solarcraft:energy_dust', 'minecraft:nether_bricks','minecraft:blast_furnace'])




})
